/* CSS Document */


.b0 img {
	position:absolute;
	top:127px;
	width: 1024px;
	height: 830px;	
    filter:alpha(opacity=6);
    -moz-opacity: 0.06;
	opacity: 0.06;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);		
	z-index: 0;
}



.b1 {
	position:absolute;
	top: 132px;
	width: 1024px;
	height: 160px;
	background-color: rgba(255, 255, 255, 0.4);	
	z-index: 2;
}

.b2 {
	position:absolute;
	top: 292px;
	width: 1024px;
	height: 160px;
	background-color: rgba(210, 210, 210, 0.4);
	z-index: 2;
}

.b3 {
	position:absolute;
	top: 452px;
	width: 1024px;
	height: 170px;
	background-color: rgba(168, 216, 246, 0.4);
	z-index: 2;
}

.b4 {
	position:absolute;
	top: 622px;
	width: 1024px;
	height: 170px;
	background-color: rgba(177, 225, 255, 0.4);
	z-index: 2;
}

.b5 {
	position:absolute;
	top: 792px;
	width: 1024px;
	height: 164px;
	background-color: rgba(168, 216, 246, 0.4);
	z-index: 2;
}

.img1 {
	position:absolute;
	top: 45px;
	left : 50px;
	width: 270px;
	height: 100px;	
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
	opacity: 0.7;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 1;
}

.tx1 {
	position:absolute;
	top: 0px;
	left: 55px;
	font-family: Meiryo;
	color: rgba(0, 51, 255, 0.9);
	font-size: 14px;
	font-weight: 400;
	text-shadow: 0px 3px 7px #070b65;	
	z-index: 2;
}

.tx2 {
	position:absolute;
	top: 35px;
	left: 390px;
	font-family: Meiryo;
	color: rgba(48, 48, 48, 0.95);
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	text-shadow: 0px 3px 7px rgba(7, 11, 101, 0.6);
	transform: scaleX(1.01);	
	z-index: 2;	
}

.b9 img {
	position:absolute;
	top: 622px;
	width: 1022px;
	height: 389px;	
    filter:alpha(opacity=20);
    -moz-opacity: 0.2;
	opacity: 0.2;
	box-shadow: 0px 3px 7px 0px rgba(7, 11, 101, 0.6);
	z-index: 1;
}
